Yunji.SDK 5.0.0-alpha-201906211

云集SDK,以便开发对接使用.

This is a prerelease version of Yunji.SDK.

Requires NuGet 2.8.6 or higher.

Install-Package Yunji.SDK -Version 5.0.0-alpha-201906211
dotnet add package Yunji.SDK --version 5.0.0-alpha-201906211
<PackageReference Include="Yunji.SDK" Version="5.0.0-alpha-201906211" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Yunji.SDK --version 5.0.0-alpha-201906211
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

- 基于 .netstandard2.0 的版本

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.0.0-alpha-201906211 82 6/21/2019
1.0.0.5 300 6/1/2018
1.0.0.4 260 6/1/2018
1.0.0.3 227 5/31/2018
1.0.0.2 287 5/31/2018